/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
@font-face {
  font-family: 'ValeriaMedium';
  src: url("fonts/valeria-webfonts/Valeria-Medium.woff2") format("woff2"), url("fonts/valeria-webfonts/Valeria-Medium.woff") format("woff"), url("fonts/valeria-webfonts/Valeria-Medium.ttf") format("truetype"); }

@font-face {
  font-family: 'ValeriaReg';
  src: url("fonts/valeria-webfonts/Valeria-Normal.woff2") format("woff2"), url("fonts/valeria-webfonts/Valeria-Normal.woff") format("woff"), url("fonts/valeria-webfonts/Valeria-Normal.ttf") format("truetype"); }

/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.home-banner {
  position: relative;
  padding: 300px 0 35px 0;
  display: flex;
  align-items: flex-end; }
  @media (min-width: 641px) {
    .home-banner {
      padding: 350px 0 35px 0; } }
  @media (min-width: 769px) {
    .home-banner {
      padding: 400px 0 35px 0; } }
  @media (min-width: 1025px) {
    .home-banner {
      padding: 270px 0 35px 0; } }
  @media (min-width: 1025px) {
    .home-banner {
      min-height: 100vh; } }
  .home-banner .banner-sm {
    display: block !important; }
    @media (min-width: 769px) {
      .home-banner .banner-sm {
        display: none !important; } }
  .home-banner .logo-wrap {
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 52px;
    max-width: 125px; }
    @media (min-width: 1025px) {
      .home-banner .logo-wrap {
        max-width: 100px; } }
    @media (min-width: 1641px) {
      .home-banner .logo-wrap {
        max-width: 140px; } }
  .home-banner .banner-desktop {
    display: none !important; }
    @media (min-width: 769px) {
      .home-banner .banner-desktop {
        display: block !important; } }
  .home-banner .bg-img {
    object-position: center top;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: cover; }
    @media (min-width: 769px) {
      .home-banner .bg-img {
        object-position: center bottom; } }
  .home-banner .banner-content-wrap h1 {
    letter-spacing: -2px;
    font-size: 36px; }
    @media (min-width: 1641px) {
      .home-banner .banner-content-wrap h1 {
        font-size: 50px; } }
  .home-banner .banner-content-wrap h3 {
    margin-bottom: 1rem; }
  .home-banner .banner-content-wrap p {
    margin: 0 auto 2rem auto;
    color: #1E1E1E; }
    @media (min-width: 1025px) {
      .home-banner .banner-content-wrap p {
        max-width: 790px; } }
    @media (min-width: 1641px) {
      .home-banner .banner-content-wrap p {
        max-width: 1104px; } }
